On one machine I have 2.4 (version at the office) and on another I
have 2.5(version at home)  are there any compatibility issues that
would mean if I
worked with 2.5 I wouldn't be able to work with 2.4 at a later date.

Many thanks

Hayley
_______________________________________________
protext mailing list
http://tug.org/protext/

Reply via email to